### Property

# Vte Terminal:word-char-exceptions

since: 0.40

#### Declaration

    property word-char-exceptions: utf8 [ read ]

#### Description [src]

The set of characters which will be considered parts of a word when doing word-wise selection, in addition to the default which only considers alphanumeric characters part of a word.

If `NULL`, a built-in set is used.

Type:`gchar*`

Available since: 0.40

Default value | NULL
Getter method | `vte_terminal_get_word_char_exceptions()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no